body{
  
}


@import url('https://fonts.googleapis.com/css?family=Titillium+Web');


.container{
	max-width: 700px;
}



h1{
	margin: 30px 0;
}

h2{
	color: #159bce;
	font-size: 32px;
	font-family: 'Titillium Web', sans-serif;

}

p{
	color: #159bce;
	font-size: 20px;
	font-family: 'Titillium Web', sans-serif;
}






/* Responsivo */

.navbar-toggle{
	background: #333;
	margin-top: 15px;
	margin-bottom: 15px;
}

.navbar-toggle .icon-bar{
	background: #fff;
}




@media (max-width: 1199px) and (min-width: 992px) {

	

}


@media (max-width: 991px) and (min-width: 768px) {

	

}


@media (max-width: 767px) {

	
	
}


@media (max-width: 480px) {

	

}


@media (max-width: 375px) {

	

}


